@charset "utf-8";
/* CSS Document */

#name_001 {
	font-family: "Comic Sans MS", cursive;
	font-size: 72px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0;
	text-align: left;
	text-indent: 0%;
	vertical-align: top;
	height: 10%;
	width: 100%;
	padding: 0px;
	position: fixed;
	visibility: visible;
	z-index: 001;
	left: 3%;
	top: -2%;
	background-color: #769C27;
	letter-spacing: 5px;
	text-shadow: 6px 6px 3px black;
}


#name_002 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 48px;
	font-style: normal;
	font-weight: bold;
	position: fixed;
	left: 50%;
	top: 4%;
	letter-spacing: 10px;
}



#gallery_001 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	position: fixed;
	right: 10%;
	top: 15%;
	letter-spacing: 2px;
	text-shadow: 4px 4px 2px black;
	
}




/* CSS3 TEXT SHADOW */

/* Controls text color & shadow only */

div { font-family:Arial, Helvetica, sans-serif; position: fixed; font-weight:bold
}

/* Buttons on L H S */

/* set button menu position */
dl#menu	{
	position: fixed;
	left: 1%;
	top: 15%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-size: 20px;
	z-index: 002;
	width: 17%;
	text-indent: 0%;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 0.2px;
	text-shadow: 0px 0px 0px black;
}

/* set general button styles */
dt.btn { font-family:Arial, Helvetica, sans-serif;  margin-bottom: 20px; text-align: center }

/* set general anchor styles */
dt.btn a	{ display: block; color: #FFFF8C;  text-decoration: none }

/* specify state styles... */

/* mouseout (default) */
dt.btn a:link, a:visited	{ background: #008C46;  border: 5px outset #008C46 }

/* mouseover */
dt.btn a:hover	{
	background: #FFFF8C;
	border: 5px outset #FFFF8C;
	color: #008c46;
	font-size: 24px;
}


#frame_001 {
	position: fixed;
	height: 80%;
	width: 54%;
	left: 20%;
	top: 18%;
	border:hidden;
}


#iframe_002 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	position: fixed;
	height: 80%;
	width: 25%;
	right: 1%;
	top: 20%;
	border:hidden;

}
